Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Hybrid/vtkCubeAxesActor2D.h File Reference

`#include "vtkActor2D.h"`

Include dependency graph for vtkCubeAxesActor2D.h:

Go to the source code of this file.

## Compounds

class | vtkCubeAxesActor2D
| create a 2D plot of a bounding box edges - used for navigation More...

## Defines

#define | VTK_FLY_OUTER_EDGES 0
#define | VTK_FLY_CLOSEST_TRIAD 1

## Define Documentation

#define VTK_FLY_OUTER_EDGES 0

| Definition at line 72 of file vtkCubeAxesActor2D.h. Referenced by vtkCubeAxesActor2D::SetFlyModeToOuterEdges().

#define VTK_FLY_CLOSEST_TRIAD 1

| Definition at line 73 of file vtkCubeAxesActor2D.h. Referenced by vtkCubeAxesActor2D::SetFlyModeToClosestTriad().